# PLDAPSchema::Attribute Class Reference

`#include <pldap.h>`

List of all members.

## Public Member Functions

| Attribute ()
| Attribute (const PString &name, AttributeType type)

## Public Attributes

PString | m_name
AttributeType | m_type

## Constructor & Destructor Documentation

PLDAPSchema::Attribute::Attribute | ( |  | ) | `[inline]`

PLDAPSchema::Attribute::Attribute | ( | const PString & | name,
|  | AttributeType | type |
| ) |  |  |

## Member Data Documentation

PString PLDAPSchema::Attribute::m_name

AttributeType PLDAPSchema::Attribute::m_type

The documentation for this class was generated from the following file:

- pldap.h